.mod-wrapper,.mod-wrapper-flat{position:relative}
.module.menu{padding:15px}
h3{background:url(../images/h3_bg.png) repeat-x 0 100%;font-size:20px;line-height:normal;margin:0 0 10px;padding:0 0 13px}
.mod-wrapper ul{list-style:none;margin:0;padding:0}
.mod-wrapper li{background:none;font-size:12px;margin:0;padding:4px 0px}
.mod-wrapper li li{margin-left:10px;border-bottom:0!important}
.mod-wrapper li a{text-decoration:none}
.mod-wrapper li:hover > a, .mod-wrapper li.active > a{text-decoration:none}
.module.menu ul.menu li{padding:8px 10px;margin:0;background:none}
.module.menu ul.menu li a{padding:0;margin:0}
.module.menu ul.menu li:hover,
.module.menu ul.menu li.active{background:#fbfbfb}
.module.menu ul.menu li:hover > a{background:none}
.mod-wrapper-menu{margin-top:8px}
.mod-wrapper-menu h3.header{font-size:12px;font-weight:700;color:#000;margin:0;padding:2px 5px}
.mod-wrapper-menu ul{list-style:none;margin:0;padding:0}
.mod-wrapper-menu li{font-size:11px;display:block;text-decoration:none;margin:0;padding:4px}
.mod-wrapper-menu li a:hover{text-decoration:underline}
.light{color:#333;background-color:#fff;margin:0 auto 5px auto;border:1px solid #f1f1f1;padding:5px 10px;}
.light:hover{color:#333;background-color:#f9f9f9;}
.white{color:#333;background-color:#fff;margin:0 auto 10px auto;border:1px solid #f1f1f1;padding:5px 10px;}
.white:hover{color:#333;background-color:#f9f9f9;}
.beige{color:#000;background-color:#e3e1df;margin:0 auto 10px auto;padding:5px 10px;border:1px solid #fff;}
.grey{color:#333;background-color:#e1e1e1;margin:0 auto 5px auto;padding:5px 10px;border:1px solid #d7d7d7;}
.grey:hover{color:#333;background-color:#ddd;}
.red{color:#f1f1f1;margin:0 auto 10px auto;background-color:#990000;padding:5px 10px;}
.blue{color:#f1f1f1;margin:0 auto 10px auto;background-color:#336699;padding:5px 10px;}
.green{color:#f1f1f1;margin:0 auto 10px auto;background-color:#66ad43;padding:5px 10px;}
.orange{color:#f1f1f1;margin:0 auto 10px auto;background-color:#e47317;padding:5px 10px;}
.colors{color:#f1f1f1;margin:0 auto 10px auto;padding:5px 10px;border:1px solid #d7d7d7;}
.white h3, .greys h3, .beige h3{margin:-5px -10px 3px -10px;font-size:1.5em;padding:0px 8px;line-height:34px;}
.dark h3, .colors h3, .dark h3, .reds h3, .blues h3, .greens h3, .oranges h3{margin:-5px -10px 3px -10px;font-size:1.5em;line-height:34px;padding:0px 8px;}
#ju-bottom .ju-base h3{background:none !important;font-size:22px;line-height:normal;margin:0 0 10px;padding:0 0 13px;border-bottom:1px solid #777;}
.dark{background-color:#444;margin:0 auto 10px auto;color:#ddd;padding:5px 10px;}
.dark ul, .mcolor ul, .white ul{padding-left:10px;}
.dark a, .colors a{color:#ddd !important;}